Subject: Re: Adding remoteproc/rpmsg to linux-next

From: Arnd Bergmann <[email-masked]>
Date: Wed, 1 Feb 2012 16:57:36 +0000

On Wednesday 01 February 2012, Ohad Ben-Cohen wrote:
> On Thu, Dec 22, 2011 at 5:22 PM, Arnd Bergmann <[email-masked]> wrote:
> > If you think you need more Acks or if there are other
> > reasons to have it go through arm-soc, please tell me and I'll try harder
> > to find the time for a proper review.
> 
> Any chance you could carve out some time for reviewing remoteproc and
> rpmsg [1] ?

I will.
 
> I hope we could either get your Acks on the patches or even have it go
> through arm-soc for 3.4.

Yes, I think it's best to have it merged through arm-soc, in case Linus
is more likely to take it from there than pull from your tree.

	Arnd